## fantascene-dynamic-wallpaper 2.0.5

=== debian/control ===
Source: fantascene-dynamic-wallpaper
Section: utils
Priority: optional
Maintainer: liuminghang <liuminghang0821@gmail.com>
Build-Depends:  debhelper (>= 9),
				pkg-config, 
				qt5-qmake, 
				qtbase5-dev, 
				qtmultimedia5-dev, 
				libxcb-ewmh-dev,
				libmpv-dev ,
				qttools5-dev-tools, 
				libglib2.0-dev,
				libmtdev-dev ,
				libx11-xcb-dev , 
				fakeroot ,
				qtwebengine5-dev [i386 amd64 arm64 mips64el] | libqt5webkit5-dev [i386 amd64 arm64 mips64el],
				libxext-dev ,
				libxrender-dev ,
				libxcb-shape0-dev ,
                                libqt5charts5-dev

Rules-Requires-Root: no
Provides: fantascene-gxde
Replaces: fantascene-gxde(<<1.9~)
Breaks: fantascene-gxde (<<1.9~)
Standards-Version: 4.6.0.1
Homepage: http://github.com/dependon/fantascene-dynamic-wallpaper
Package: fantascene-dynamic-wallpaper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} , wget, ffmpeg , aria2
Description: animated wallpaper for fantascene.
