=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%fantascene-dynamic-wallpaper-$1.tar.gz%" \
   https://github.com/dependon/fantascene-dynamic-wallpaper/tags \
   (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
